.frontCover {
    qrfullpage: 1;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.bgColor-1 {
    background-color: #ffffff;
}

.width90 {
    width: 70%;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #08A4A3;
    margin: 2em 0em 2em 0em;
}

h1.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.8em;
    text-align: center;
    font-weight: normal;
    margin: 2em 0 1.5em 0;
    text-decoration: blink;
    text-shadow: 3px 3px 1px #a1a1a1;
    color: #08A4A3;
    border-bottom: #08A4A3 dashed 1px;
}

h2.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-align: left;
    font-weight: normal;
    margin: 2em 0em 2em 0em;
    padding-left: 0.2em;
    padding-bottom: 0.1em;
    color: #08A4A3;
    border-bottom: #08A4A3 double 5px;
    border-left: #08A4A3 solid 5px;
}

h3.thirdTitle-1 {
    border-left: solid 0.5em  #08A4A3;
    padding-left: 0.2em;
    font-family: "汉仪旗黑65S","HY-QiHei65";
    margin-top: 1em;
    text-indent: 0em;
    color: #08A4A3;
    margin: 2em 0em 2em 0em;
}

 
h5.fifthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #08A4A3;
    margin: 2em 0em 2em 0em;
}

p {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
p.bodyContent-1-top {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.imgtitle {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: center;
    text-indent: 0;
    margin: 0.3em 0em;
}

.t-center {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-align: center;
    text-indent: 0;
}

.t-right {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-align: right;
    text-indent: 0;
}

p.tuti {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: center;
    text-indent: 0;
    margin: 0.3em 0em;
}

p.biaozhu {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-indent: 2em;
    margin: 0.3em 0em;
}

.no-indent {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-indent: 2em;
}

span.color-724909 {
    color: #724909;
}

p.bodyContent-1-759 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 2rem;
    line-height: 1.4rem;
    color: #724909;
    text-align: justify;
    font-size: 1rem;
}

p.bodyContent-2-top-2 {
    margin-top: 1.3rem;
    margin-bottom: 0.5rem;
    margin-left: 2rem;
    margin-right: 2rem;
    text-indent: 2rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: justify;
    font-size: 1rem;
}

div.boxBlock-2005 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: left;
    vertical-align: middle;
    padding-top: 0.5rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
    border-radius: 1rem;
    border-style: solid;
    border-color: #724909;
    background-color: #FFFFFF;
}

p.boxContent-1-top-1 {
    margin-top: 1.3rem;
    margin-bottom: 0.5rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 2rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: justify;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1rem;
}

p.boxContent-2-113 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 3rem;
    margin-right: 0rem;
    text-indent: 0rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: justify;
    font-size: 1rem;
}

p.noindent-boxContent-1-1 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 0rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: justify;
    font-size: 1.2rem;
}

p.noindent-boxContent-1-138 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 0rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: justify;
    font-size: 1rem;
}

p.noindent-boxContent-1-c-12 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 0rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: center;
    font-size: 1.2rem;
}

p.noindent-boxContent-1-top-16 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    margin-top: 1.3rem;
    margin-bottom: 0.5rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 0rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: justify;
    font-size: 1.2rem;
}

.box {
    border-radius: 1em;
    padding: 0.3em;
    background-color: #ddd3b0;
}

img.ah1 {
    height: 1rem;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.yuan {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}